/*******************************************************************************
 * StaticMeshComponentFactory generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class StaticMeshComponentFactory extends MeshComponentFactory
    native
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() StaticMesh StaticMesh;

defaultproperties
{
    CollideActors=true
    BlockActors=true
    BlockZeroExtent=true
    BlockNonZeroExtent=true
    BlockRigidBody=true
}